<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript</title>

    <style>
        :root { font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }
    </style>

    <script>
        'use strict';

        function act1() {
            parrafo = document.getElementById("id_parrafo");
            window.alert('a');

            // Quisque rutrum, metus non malesuada fringilla, nisi dui bibendum velit, at volutpat felis ante nec sem. In non fermentum nisl. Morbi a enim lorem.
        }
        
    </script>

</head>
<body>
    <div class="contenido">
        <header>
            <h1>Ejercicios de manipulación del DOM</h1>
            <p>Manuel Jesús de la Fuente</p>
            <h4>Actividad 1</h4>
            <p>
                Mostrar parte de un párrafo lorem, y luego un enlace que permita mostrar la otra parte del texto que no se muestra.
            </p>
        </header>
        <hr>

        <p id="id_parrafo">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus ut enim ipsum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin in convallis nisi. Suspendisse lobortis mollis erat ac aliquet.
        </p>
        <a href="#" onclick="act1()">Seguir leyendo</a>

    </div>

</body>
</html>